/* The correct structure sizes & packing are obtained when compiled using the
 * following GNU C options:
 *	cc -fpack-struct -fshort-enums -I ~/dev/cpp/inc ...
 * The following warnings (due to _COUNT values) can be safely ignored:
 *	Ft897D.h: warning: `homeBand' is narrower than values of its type
 *	Ft897D.h: warning: `vfoAsubBand' is narrower than values of its type
 *	Ft897D.h: warning: `vfoBsubBand' is narrower than values of its type
*/

#include <stdio.h>
#include "stdtypes.h"
#include "Ft897D.h"

int main( int argc, char * argv[] ){
    printf( "Size should be 0x1CF3, is 0x%4X\n", sizeof( Ft897map ) );
    return 0;
}
